MonoDevelop.Components 0.18.0.0 MonoDevelop.Components.DockToolbars.DockToolbarPosition System.Xml.Serialization.XmlType("dockedPosition")
- Constructor
  To be added.
  To be added.
- Property
  System.Xml.Serialization.XmlAttribute("offset")
  System.Int32 To be added.To be added.To be added.
- Property
  System.Xml.Serialization.XmlAttribute("row")
  System.Int32 To be added.To be added.To be added.
- Property
  System.Xml.Serialization.XmlAttribute("placement")
  MonoDevelop.Components.DockToolbars.Placement To be added.To be added.To be added.
To be added. To be added.